@import url(reset.css);

.clear {
	clear: both;
}

@font-face {
	font-family: 'Lucida Grande';
	font-weight: bold;
	src: url('../Lucida Grande.ttf');
}

/*#header p, .col h3, .col p, #about-nav li a { 
	font-family: 'Lucida Grande', 'Lucida Sans', 'Lucida Grande', sans-serif; 
}*/

p {
	color: #000;
}

body {
	font-family: 'Lucida Sans', 'Lucida Sans', sans-serif;
	font-size: .82em;
	line-height: 1.4;
	text-align: center;
	color: #00102C;
	background-color: #FCFEFE;
}

#wrapper {
	width: 960px;
	margin: 24px auto 0;
	text-align: left;
}

#logo {
	float: left;
	width: 550px;
}

#header h1 a {
	width: 286px;
	height: 23px;
	display: block;
	text-indent: -9999em;
	background: url('../images/logo.png') no-repeat left top;
}

#logo p {
	margin-left: 40px;
	font-weight: bold;
	color: #1A798C;
}

#top-right {
	float: right;
}

#top-right p {
	float: left;
	margin-right: 5px;
	font-size:10px;
}

/* Nav Starts */

ul#nav {
	margin-top: 22px;
	float: left;
}

ul#nav li {
	float: left;
}

ul#nav li a {
	float: left;
	display: block;
	width: 238px;
	padding: 3px 0 0;
	color: #fff;
	text-align:center;
	background-color: #2686C0;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #2686C0;
	text-decoration: none;
	font-size: 1.05em;
	font-weight: bold;
}

ul#nav li a:hover, ul#nav li a.active {
	color: #ECFFF6;
	border-bottom: 3px solid #3CC;
}

ul#nav li.nobrd a {
	border-right: 0;
}

/* Nav Ends */

/* Home Styles Starts*/
#slider {
	background: url('../images/banner.jpg') no-repeat left top;
	height: 253px;
	position: relative;
	margin-top: 50px;
	margin-bottom: 20px;	
}

#slider h2 {
	text-indent: -9999em;
	float: left;
}

#slider a {
	position: absolute;
	bottom: -30px;
	left: 107px;
	color: #330099;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}

#slider a:hover {
	text-decoration: none;
}

a.btn-info {
	width: 82px;
	height: 28px;
	background: url('../images/btn-info.gif') repeat-x left top;
	text-align: center;
	line-height: 28px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	font-size: 1.05em;
	display: block;
}

a.btn-info:hover {
	background-position: left bottom;
}

#main-content h2 {
	font-style: 1.4em;
}

.quality {
	width: 270px;
	float: left;
	margin-bottom: 15px;
}

.buy-btn {
	position: relative;
	margin-top: 15px;
}

.buy-btn a {
	color: #330099;
	text-decoration: underline;
	font-size: 1.05em;
	font-weight: bold;
}

.buy-btn a:hover {
	text-decoration: none;
}

.music-wrapper {
	margin-bottom: 45px;
}

.music-section {
	width: 160px;
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
}

#f-right {
	float: right;
}

#f-right .quality {
	width: 280px;
}
/* Home Styles Ends*/

#content-wrapper {
	margin-bottom: 25px;
}

#content-wrapper a {
	color: #3285BE;
}

#content-wrapper h2 {
	font-size: 1.2em;
	margin-bottom: 3px;
}

#content-wrapper p {
	font-size: 0.9em;
}
	
#content-wrapper ul {
	font-size: 0.9em;
	padding: 10px;
}

#breadcrumb{
	font-size: 1.2em;
	font-weight: bold;
	color: #000;
	margin-left: 185px;
	margin-bottom: 25px;
}

#main-col {
	float: left;
	width: 628px;
	padding: 30px;
	border: 1px solid #f4f1e8;
}

#left-col {
	float: left;
	width: 240px;
	margin-right: 30px;
}

#main-col p {
	margin-bottom: 15px;
	color: #000;
}

#main-col p, #main-col ul {
	font-size: .89em;
}

#main-col ul {
	margin-bottom: 15px;
}

#main-col p.no-mrn {
	margin-bottom: 0;
}

.bg-repeat {
	background: url('../images/bg-repeat-maincol.gif') repeat-y left top;
}

img.alignleft {
	float: left;
	margin-right: 30px;
}


#footer {
	border-top: 11px solid #3285BE;
	text-align: center;
	font-size: .85em;
	padding: 5px 0;
	clear: both;
}

#footer a {
	color: #3285BE;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}
